package com.gic.finance.dto;

import java.io.Serializable;
/**
 * 操作人信息
 * @ClassName: OperationUserInfoDTO 
 * @Description:  
 * @author guojuxing 
 * @date 2019/9/27 2:16 PM 
 */
public class OperationUserInfoDTO implements Serializable{

    private static final long serialVersionUID = -570322634465207981L;

    private Integer id;
    /**
     * 用户登录名（账号）
     */
    private String loginName;
    /**
     * 用户真实姓名
     */
    private String realName;
    /**
     * 用户手机号',
     */
    private String userMobile;

    public Integer getId() {
        return id;
    }

    public OperationUserInfoDTO setId(Integer id) {
        this.id = id;
        return this;
    }

    public String getLoginName() {
        return loginName;
    }

    public OperationUserInfoDTO setLoginName(String loginName) {
        this.loginName = loginName;
        return this;
    }

    public String getRealName() {
        return realName;
    }

    public OperationUserInfoDTO setRealName(String realName) {
        this.realName = realName;
        return this;
    }

    public String getUserMobile() {
        return userMobile;
    }

    public OperationUserInfoDTO setUserMobile(String userMobile) {
        this.userMobile = userMobile;
        return this;
    }

    @Override
    public String toString() {
        return "OperationUserInfoDTO{" +
                "id=" + id +
                ", loginName='" + loginName + '\'' +
                ", realName='" + realName + '\'' +
                ", userMobile='" + userMobile + '\'' +
                '}';
    }
}
